@charset "utf-8";

/*------------------------------------------------*/
/*   Reset   -------------------------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*   Elements   ----------------------------------*/
/*------------------------------------------------*/

* {
	margin:0px;
	padding:0px;
}
html,body{
	zoom: 1;
}

img {
	border: none;
}

ul {
	list-style: none;
}

hr {
	display:none;
}



/*------------------------------------------------*/
/*   Common Elements   ---------------------------*/
/*------------------------------------------------*/

#TXcommon_wrap{
	width:980px;
	margin:0 auto;
}

#TXcommon_ColumnLeft {
	width: 655px;
	float: left;
}

#TXcommon_ColumnRight {
	width: 320px;
	float: right;
	margin-top: 10px;
}

#TXcommon_wrap .TXcommon_floatClear {
	clear: both;
}
.TXcommon_Box {
}


/*------------------------------------------------*/
/*   Comon Elements   ----------------------------*/
/*------------------------------------------------*/


.TXCommon_barTitle {
	background-repeat: no-repeat;
	background-position: center top;
	text-indent: -9999px;
}

